-- Deploy numerus:currency to pg
-- requires: schema_numerus
-- requires: currency_code

begin;

set search_path to numerus, public;

create table currency (
	currency_code currency_code not null primary key,
	currency_symbol text not null,
	decimal_digits integer not null default 2
);

grant select on table currency to invoicer;
grant select on table currency to admin;

commit;
